[general]
version = 2
name = Ultra-High Detail
definition = lulzbot_gladiator_achemon

[metadata]
quality_type = ultra high detail
type = quality
material = PolyLite_PLA_(Polymaker)_lulzbot_gladiator_achemon
setting_version = 4

[values]
adhesion_type = skirt
backlash_fading_distance = 1.0
bottom_thickness = 0.4
brim_line_count = 20
brim_width = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 85
cool_min_layer_time = 25
cool_min_layer_time_fan_speed_max = 60
cool_min_speed = 2
default_material_print_temperature = 200
expand_skins_expand_distance = 0
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height = 0.05
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 60
material_final_print_temperature = 180
material_flow_layer_0 = 105
material_initial_print_temperature = 180
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 180
material_print_temperature_layer_0 = 180
material_soften_temperature = 150
material_wipe_temperature = 145
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 2
retraction_hop_enabled = False
retraction_speed = 20
skin_outline_count = 1
skin_overlap = 5
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 3
speed_infill = 7
speed_layer_0 = 10
speed_print = 10
speed_support = 8
speed_topbottom = 7
speed_travel = 150
speed_travel_layer_0 = 20
speed_wall = 7
speed_wall_0 = 7
speed_wall_x = 7
support_angle = 65
support_bottom_distance = 0.2
support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_connect_zigzags = False
support_enable = False
support_infill_rate = 20
support_join_distance = 3
support_minimal_diameter = 2
support_offset = 0
support_pattern = zigzag
support_roof_density = 35
support_roof_enable = False
support_roof_height = 0.4
support_roof_pattern = grid
support_top_distance = 0.2
support_tower_diameter = 2
support_tower_roof_angle = 45
support_xy_distance = 0.3
support_xy_distance_overhang = 0.2
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.2
top_bottom_thickness = 0.4
top_thickness = 0.4
wall_thickness = 1.0
z_seam_corner = z_seam_corner_inner
z_seam_type = sharpest_corner

